/**************************************************************************/
/* GF73 ( 使用カラム状態テーブル )                                        */
/* Created : 2009/08/21 23:39:04                                          */
/**************************************************************************/

ALTER TABLE GF73 ADD CONSTRAINT GF73_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF73_SA ON GF73( SYSTEM_ID,FGOMIT,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 320K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF73_SB ON GF73( SYSTEM_ID,FGOMIT,NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 192K NEXT 16K PCTINCREASE 0 );

